<resources>
    <string name="app_name">Exomind</string>
    <string name="app_name_splash">Exomind</string>
    <string name="empty">""</string>
    <!--For demonstration purpose-->
    <string name="movieListAsString">"%1$s %2$s"</string>
    <string name="navigate_to_movies">Navigate to Movies</string>

    <!--base actions-->
    <string name="oui">Oui</string>
    <string name="non">non</string>
    <string name="annuler">Annuler</string>
    <string name="confirm">Confirmer</string>
    <string name="validate">Valider</string>

    <!--Connectivity checker-->
    <string name="connectionStatus_disconnected">Veuillez vérifier votre connexion internet !!</string>
    <string name="connectionStatus_connected">Connexion internet disponible !!</string>

    <!--custom date -->
    <string name="day">JJ</string>
    <string name="month">MM</string>
    <string name="year">AAAA</string>
    <string name="concat_zero_prefix">0%1$s</string>
    <string name="date_string_format_with_dash">%1$s-%2$s-%3$s</string>

    <!--connectivity-->
    <string name="disconnect_alert_message">Voulez-vous quitter exomind ?</string>
    <string name="quit_registration">Voulez-vous quitter l\'inscription sur exomind ?</string>

    <string name="user_lastName">Nom</string>
    <string name="user_pseudo">Pseudo</string>
    <string name="user_mail">Mail</string>
    <string name="user_tel">Tel</string>
    <string name="user_site">Site</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
</resources>